## librrdtool-oo-perl 0.31

=== debian/changelog ===
librrdtool-oo-perl (0.31-1) unstable; urgency=low

  * New upstream release
  * drop debian/patches applied upstream:
    - pod-errors
    - fix-spelling-error-in-manpage.patch 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 27 May 2010 21:59:02 +0200

librrdtool-oo-perl (0.30-1) unstable; urgency=low

  * New upstream release (Closes: #566583)
  * Add myself to Uploaders.
  * Convert to '3.0 (quilt)' package source format. Drop README.source file
    and drop Build-Depends on quilt. Adjust debian/rules acordingly. 
  * Refresh debian/copyright to revision 135 of machine-readable format
    specification in DEP5. Update Copyright for debian/* packaging. 
  * Bump Standards-Version to 3.8.4 (no changes). 
  * debian/patches:
    - Refresh pod-errors patch
    - Add fix-spelling-error-in-manpage.patch to fix some spelling errors
      reported by lintian.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 22 Feb 2010 13:30:17 +0100

librrdtool-oo-perl (0.28-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 06 Nov 2009 18:10:33 -0500

librrdtool-oo-perl (0.27-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders and Copyright

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 12 Oct 2009 09:56:22 -0400

librrdtool-oo-perl (0.26-1) unstable; urgency=low

  * Initial Release. (Closes: #548450)

 -- Fabien Wernli <debian@faxm0dem.org>  Thu, 01 Oct 2009 23:35:21 +0200
