=== debian/control ===
Source: librrdtool-oo-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, librrds-perl, liblog-log4perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Fabien Wernli <debian@faxm0dem.org>, Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/RRDTool-OO/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/librrdtool-oo-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/librrdtool-oo-perl/

Package: librrdtool-oo-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, librrds-perl,
 liblog-log4perl-perl
Description: object-oriented interface to RRDTool
 RRDTool::OO is an object-oriented Perl interface to Tobi Oetiker's round robin
 database tool, also known as rrdtool. It uses rrdtool's RRDs module to access
 rrdtool's shared library. It tries to marry rrdtool's database engine with the
 Perl programming language.
 .
 Using this module hides implementation details of the RRD engine, uses easy-
 to-memorize named parameters and sets meaningful defaults for parameters not
 needed in simple cases. For the experienced user, however, it still provides
 full access to rrdtool's API.
