=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends-Indep: perl, librrds-perl, liblog-log4perl-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Fabien Wernli <debian@faxm0dem.org>, Jonathan Yu <jawnsy@cpan.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/RRDTool-OO/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/librrdtool-oo-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/librrdtool-oo-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/librrdtool-oo-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librrdtool-oo-perl.git
 
 Package: librrdtool-oo-perl
 Architecture: all
