=== debian/watch ===
version=3
http://search.cpan.org/dist/RRDTool-OO/   .*/RRDTool-OO-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
