## librrdtool-oo-perl 0.33

=== debian/changelog ===
librrdtool-oo-perl (0.33-1) unstable; urgency=low

  * Imported Upstream version 0.33
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Debhelper compat level to 8.
    Adjust versioned Build-Depends on debhelper to (>= 8).
  * Update copyright years for debian/* packaging files
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 26 Jul 2013 21:32:39 +0200
