=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: librrdtool-oo-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, librrds-perl, liblog-log4perl-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Fabien Wernli <debian@faxm0dem.org>, Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/RRDTool-OO/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/librrdtool-oo-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/RRDTool-OO/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librrdtool-oo-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librrdtool-oo-perl.git
 
 Package: librrdtool-oo-perl
