=== debian/watch ===
version=3
https://metacpan.org/release/RRDTool-OO/   .*/RRDTool-OO-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
