## librrdtool-oo-perl 0.35

=== debian/changelog ===
librrdtool-oo-perl (0.35-1) unstable; urgency=medium

  * Imported Upstream version 0.35
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Jul 2014 10:21:57 +0200

librrdtool-oo-perl (0.34-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.34
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 27 Jun 2014 11:09:31 +0200
