=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, librrds-perl, liblog-log4perl-perl
+Build-Depends-Indep: liblog-log4perl-perl, librrds-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Fabien Wernli <debian@faxm0dem.org>, Jonathan Yu <jawnsy@cpan.org>,
+Uploaders:
+ Fabien Wernli <debian@faxm0dem.org>,
+ Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/RRDTool-OO/
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/RRDTool-OO
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librrdtool-oo-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librrdtool-oo-perl.git
 
 Package: librrdtool-oo-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, librrds-perl,
- liblog-log4perl-perl
+Depends: liblog-log4perl-perl, librrds-perl, ${misc:Depends}, ${perl:Depends}
 Description: object-oriented interface to RRDTool
  RRDTool::OO is an object-oriented Perl interface to Tobi Oetiker's round robin
  database tool, also known as rrdtool. It uses rrdtool's RRDs module to access
