=== debian/control ===
Source: librrdtool-oo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblog-log4perl-perl,
                     librrds-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librrdtool-oo-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librrdtool-oo-perl.git
Homepage: https://metacpan.org/release/RRDTool-OO

Package: librrdtool-oo-perl
Architecture: all
Depends: liblog-log4perl-perl,
         librrds-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: object-oriented interface to RRDTool
 RRDTool::OO is an object-oriented Perl interface to Tobi Oetiker's round robin
 database tool, also known as rrdtool. It uses rrdtool's RRDs module to access
 rrdtool's shared library. It tries to marry rrdtool's database engine with the
 Perl programming language.
 .
 Using this module hides implementation details of the RRD engine, uses easy-
 to-memorize named parameters and sets meaningful defaults for parameters not
 needed in simple cases. For the experienced user, however, it still provides
 full access to rrdtool's API.
