=== debian/watch ===
version=4
https://metacpan.org/release/RRDTool-OO   .*/RRDTool-OO-v?@ANY_VERSION@@ARCHIVE_EXT@$
